.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.203000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.206000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.389503,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389503,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389503,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401484,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401484,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401484,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.676000px;}
.ls4{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.333000px;}
.ls5{letter-spacing:-0.312000px;}
.ls8{letter-spacing:-0.156000px;}
.lsb{letter-spacing:-0.002600px;}
.ls3{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003000px;}
.ls1{letter-spacing:1.539200px;}
.ls2{letter-spacing:2.368000px;}
.ls9{letter-spacing:3.078400px;}
.ls0{letter-spacing:13.512800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.624000px;}
.wsd{word-spacing:0.676000px;}
.wsc{word-spacing:0.767000px;}
.ws7{word-spacing:0.780000px;}
.ws9{word-spacing:0.834000px;}
.ws8{word-spacing:0.837000px;}
.ws6{word-spacing:0.840000px;}
.ws4{word-spacing:0.936000px;}
.ws2{word-spacing:1.180000px;}
.ws5{word-spacing:1.239000px;}
.ws1{word-spacing:1.534000px;}
.wsa{word-spacing:1.562400px;}
.ws3{word-spacing:2.124000px;}
._2{margin-left:-5.511600px;}
._23{margin-left:-4.410000px;}
._1{margin-left:-3.319200px;}
._3{margin-left:-2.303400px;}
._0{margin-left:-1.299600px;}
._34{width:11.234600px;}
._30{width:12.576000px;}
._4{width:15.088041px;}
._e{width:39.596667px;}
._1d{width:43.029267px;}
._1b{width:45.759267px;}
._31{width:57.574400px;}
._24{width:72.956667px;}
._27{width:74.066667px;}
._33{width:75.384400px;}
._32{width:77.776400px;}
._20{width:83.516667px;}
._d{width:92.572200px;}
._9{width:97.746000px;}
._5{width:103.649667px;}
._35{width:105.700400px;}
._2f{width:114.358400px;}
._b{width:123.775200px;}
._7{width:125.529000px;}
._12{width:128.361000px;}
._14{width:153.099000px;}
._a{width:160.467000px;}
._17{width:166.781667px;}
._1f{width:174.573000px;}
._c{width:176.130000px;}
._18{width:198.384000px;}
._15{width:207.192000px;}
._25{width:208.813200px;}
._10{width:227.103000px;}
._2d{width:229.969644px;}
._8{width:232.965000px;}
._21{width:245.733000px;}
._26{width:253.855467px;}
._28{width:261.183000px;}
._1e{width:275.881200px;}
._13{width:277.032000px;}
._11{width:292.665000px;}
._22{width:296.601000px;}
._f{width:303.070200px;}
._6{width:305.614200px;}
._2a{width:321.126000px;}
._29{width:326.354667px;}
._16{width:329.448000px;}
._1c{width:337.719000px;}
._2c{width:374.756200px;}
._19{width:480.009556px;}
._1a{width:485.772556px;}
._2e{width:487.740444px;}
._2b{width:510.639556px;}
.fc2{color:rgb(101,99,99);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(244,114,22);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:12.000000px;}
.fs7{font-size:15.000000px;}
.fs8{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:42.000000px;}
.fs1{font-size:52.000000px;}
.fs9{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:152.000000px;}
.y32{bottom:0.000000px;}
.y1{bottom:0.096359px;}
.y6c{bottom:11.105015px;}
.y6b{bottom:39.112945px;}
.y0{bottom:56.209221px;}
.y31{bottom:62.841427px;}
.y73{bottom:76.354123px;}
.y72{bottom:87.596289px;}
.y6f{bottom:98.837972px;}
.y71{bottom:98.838454px;}
.y70{bottom:102.502010px;}
.y6e{bottom:110.080138px;}
.y6d{bottom:113.743855px;}
.y7c{bottom:139.861951px;}
.y85{bottom:139.862995px;}
.y82{bottom:139.864039px;}
.y8d{bottom:140.676984px;}
.y7b{bottom:151.906302px;}
.y84{bottom:151.907346px;}
.y81{bottom:151.908390px;}
.y8c{bottom:154.327875px;}
.y8b{bottom:167.978766px;}
.y83{bottom:170.375769px;}
.y8a{bottom:181.629658px;}
.y7a{bottom:182.420120px;}
.y79{bottom:194.464471px;}
.y80{bottom:194.466559px;}
.y89{bottom:195.280549px;}
.y78{bottom:206.508822px;}
.y7f{bottom:206.510910px;}
.y88{bottom:208.931440px;}
.y77{bottom:218.553173px;}
.y7e{bottom:218.555261px;}
.y87{bottom:222.582331px;}
.y76{bottom:236.219892px;}
.y7d{bottom:236.221980px;}
.y86{bottom:236.233222px;}
.y6a{bottom:283.799231px;}
.y69{bottom:298.253030px;}
.y68{bottom:317.524763px;}
.y67{bottom:331.978563px;}
.y66{bottom:346.432362px;}
.y65{bottom:360.886162px;}
.y30{bottom:366.253982px;}
.y2f{bottom:366.254544px;}
.y64{bottom:380.157894px;}
.y2e{bottom:393.290376px;}
.y63{bottom:399.429627px;}
.y2d{bottom:409.349752px;}
.y62{bottom:418.701360px;}
.y2c{bottom:428.140976px;}
.y2b{bottom:428.142100px;}
.y61{bottom:433.155160px;}
.y60{bottom:447.608959px;}
.y2a{bottom:455.177932px;}
.y5f{bottom:466.880692px;}
.y29{bottom:471.237308px;}
.y5e{bottom:481.334492px;}
.y28{bottom:487.296684px;}
.y5d{bottom:500.606224px;}
.y27{bottom:506.087507px;}
.y5c{bottom:515.060024px;}
.y26{bottom:523.753663px;}
.y25{bottom:523.754787px;}
.y5b{bottom:534.331757px;}
.y5a{bottom:548.785556px;}
.y24{bottom:550.790619px;}
.y59{bottom:563.239356px;}
.y23{bottom:566.849995px;}
.y58{bottom:577.693155px;}
.y22{bottom:582.909371px;}
.y57{bottom:592.146955px;}
.y21{bottom:601.700033px;}
.y56{bottom:606.600755px;}
.y20{bottom:619.366190px;}
.y55{bottom:621.054554px;}
.y54{bottom:635.508354px;}
.y1f{bottom:649.133790px;}
.y1e{bottom:649.134352px;}
.y53{bottom:649.962153px;}
.y52{bottom:664.415953px;}
.y1d{bottom:676.170184px;}
.y51{bottom:678.869753px;}
.y1c{bottom:692.229560px;}
.y50{bottom:698.141485px;}
.y1a{bottom:711.020784px;}
.y19{bottom:711.021748px;}
.y4f{bottom:712.595285px;}
.y1b{bottom:715.587703px;}
.y4e{bottom:727.049084px;}
.y18{bottom:738.057580px;}
.y4c{bottom:746.320817px;}
.y4d{bottom:750.887736px;}
.y17{bottom:754.116956px;}
.y4b{bottom:760.774617px;}
.y16{bottom:770.176332px;}
.y4a{bottom:780.046350px;}
.y15{bottom:788.967556px;}
.y49{bottom:799.318082px;}
.y14{bottom:818.279781px;}
.y48{bottom:818.589815px;}
.y47{bottom:837.861548px;}
.y13{bottom:839.285729px;}
.y46{bottom:852.315348px;}
.y45{bottom:866.769147px;}
.y44{bottom:881.222947px;}
.y43{bottom:895.676746px;}
.y42{bottom:910.130546px;}
.y41{bottom:924.584345px;}
.y40{bottom:939.038145px;}
.y3f{bottom:953.491945px;}
.y4{bottom:967.533971px;}
.y3e{bottom:967.945744px;}
.y3d{bottom:982.399544px;}
.y12{bottom:988.457934px;}
.y3{bottom:990.900305px;}
.y3c{bottom:1001.671277px;}
.y11{bottom:1011.744451px;}
.y3b{bottom:1016.125076px;}
.y3a{bottom:1030.578876px;}
.y10{bottom:1035.030967px;}
.y2{bottom:1041.947753px;}
.y39{bottom:1045.032675px;}
.yf{bottom:1058.317484px;}
.y38{bottom:1059.486475px;}
.y36{bottom:1073.940274px;}
.y37{bottom:1078.507033px;}
.ye{bottom:1081.604000px;}
.y35{bottom:1088.394074px;}
.y34{bottom:1102.847874px;}
.yd{bottom:1104.890517px;}
.yc{bottom:1128.177033px;}
.yb{bottom:1151.463550px;}
.y74{bottom:1160.106440px;}
.ya{bottom:1174.750066px;}
.y33{bottom:1194.451077px;}
.y9{bottom:1198.036583px;}
.y8{bottom:1221.323099px;}
.y7{bottom:1244.609616px;}
.y75{bottom:1247.745930px;}
.y6{bottom:1267.896132px;}
.y5{bottom:1299.832445px;}
.h10{height:11.184000px;}
.hb{height:13.860000px;}
.he{height:13.980000px;}
.hc{height:22.368000px;}
.h12{height:24.232000px;}
.h11{height:24.414000px;}
.h9{height:27.720000px;}
.ha{height:27.960000px;}
.h7{height:33.552000px;}
.h5{height:37.560000px;}
.h8{height:40.026000px;}
.h4{height:49.556000px;}
.hf{height:51.744000px;}
.h6{height:68.616000px;}
.h3{height:144.856000px;}
.hd{height:1293.615063px;}
.h1{height:1296.024029px;}
.h2{height:1351.960234px;}
.h0{height:1352.056592px;}
.w1{width:896.135574px;}
.w2{width:955.903645px;}
.w0{width:956.000000px;}
.w3{width:956.359739px;}
.x1{left:0.096355px;}
.x0{left:3.211955px;}
.xa{left:58.111344px;}
.x19{left:59.324821px;}
.x12{left:61.602258px;}
.x2{left:66.141232px;}
.x3{left:67.831845px;}
.x10{left:113.267846px;}
.x1b{left:206.366536px;}
.x15{left:237.644397px;}
.x16{left:242.906062px;}
.x11{left:318.777750px;}
.xb{left:320.175914px;}
.x1a{left:379.356948px;}
.xc{left:415.775754px;}
.xf{left:435.914072px;}
.x4{left:446.036550px;}
.x17{left:447.130863px;}
.x18{left:452.392206px;}
.x5{left:515.658736px;}
.x6{left:529.315970px;}
.x1d{left:543.675981px;}
.xe{left:551.436226px;}
.xd{left:595.633696px;}
.x7{left:642.390453px;}
.x8{left:650.443147px;}
.x1c{left:679.688965px;}
.x13{left:759.345621px;}
.x14{left:764.606804px;}
.x9{left:807.151724px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.561237pt;}
.ls4{letter-spacing:-0.278958pt;}
.ls6{letter-spacing:-0.276467pt;}
.ls5{letter-spacing:-0.259032pt;}
.ls8{letter-spacing:-0.129516pt;}
.lsb{letter-spacing:-0.002159pt;}
.ls3{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002491pt;}
.ls1{letter-spacing:1.277892pt;}
.ls2{letter-spacing:1.965988pt;}
.ls9{letter-spacing:2.555785pt;}
.ls0{letter-spacing:11.218752pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.518064pt;}
.wsd{word-spacing:0.561237pt;}
.wsc{word-spacing:0.636788pt;}
.ws7{word-spacing:0.647581pt;}
.ws9{word-spacing:0.692413pt;}
.ws8{word-spacing:0.694904pt;}
.ws6{word-spacing:0.697394pt;}
.ws4{word-spacing:0.777097pt;}
.ws2{word-spacing:0.979673pt;}
.ws5{word-spacing:1.028657pt;}
.ws1{word-spacing:1.273575pt;}
.wsa{word-spacing:1.297154pt;}
.ws3{word-spacing:1.763412pt;}
._2{margin-left:-4.575904pt;}
._23{margin-left:-3.661321pt;}
._1{margin-left:-2.755704pt;}
._3{margin-left:-1.912355pt;}
._0{margin-left:-1.078969pt;}
._34{width:9.327319pt;}
._30{width:10.440992pt;}
._4{width:12.526567pt;}
._e{width:32.874401pt;}
._1d{width:35.724253pt;}
._1b{width:37.990786pt;}
._31{width:47.800082pt;}
._24{width:60.570924pt;}
._27{width:61.492481pt;}
._33{width:62.586505pt;}
._32{width:64.572419pt;}
._20{width:69.338169pt;}
._d{width:76.856358pt;}
._9{width:81.151810pt;}
._5{width:86.053220pt;}
._35{width:87.755804pt;}
._2f{width:94.943948pt;}
._b{width:102.762072pt;}
._7{width:104.218133pt;}
._12{width:106.569348pt;}
._14{width:127.107616pt;}
._a{width:133.224761pt;}
._17{width:138.467397pt;}
._1f{width:144.936007pt;}
._c{width:146.228678pt;}
._18{width:164.704650pt;}
._15{width:172.017329pt;}
._25{width:173.363300pt;}
._10{width:188.548069pt;}
._2d{width:190.928048pt;}
._8{width:193.414886pt;}
._21{width:204.015282pt;}
._26{width:210.758810pt;}
._28{width:216.842359pt;}
._1e{width:229.045268pt;}
._13{width:230.000699pt;}
._11{width:242.979708pt;}
._22{width:246.247499pt;}
._f{width:251.618433pt;}
._6{width:253.730542pt;}
._2a{width:266.608927pt;}
._29{width:270.949931pt;}
._16{width:273.518114pt;}
._1c{width:280.384959pt;}
._2c{width:311.134410pt;}
._19{width:398.519063pt;}
._1a{width:403.303687pt;}
._2e{width:404.937491pt;}
._2b{width:423.949054pt;}
.fsa{font-size:9.962778pt;}
.fs7{font-size:12.453473pt;}
.fs8{font-size:19.925556pt;}
.fsb{font-size:21.586020pt;}
.fs6{font-size:24.906946pt;}
.fs4{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs5{font-size:34.869724pt;}
.fs1{font-size:43.172039pt;}
.fs9{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.fs0{font-size:126.195191pt;}
.y32{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y6c{bottom:9.219733pt;}
.y6b{bottom:32.472800pt;}
.y0{bottom:46.666667pt;}
.y31{bottom:52.172933pt;}
.y73{bottom:63.391600pt;}
.y72{bottom:72.725200pt;}
.y6f{bottom:82.058400pt;}
.y71{bottom:82.058800pt;}
.y70{bottom:85.100400pt;}
.y6e{bottom:91.392000pt;}
.y6d{bottom:94.433733pt;}
.y7c{bottom:116.117800pt;}
.y85{bottom:116.118667pt;}
.y82{bottom:116.119533pt;}
.y8d{bottom:116.794467pt;}
.y7b{bottom:126.117400pt;}
.y84{bottom:126.118267pt;}
.y81{bottom:126.119133pt;}
.y8c{bottom:128.127867pt;}
.y8b{bottom:139.461267pt;}
.y83{bottom:141.451333pt;}
.y8a{bottom:150.794667pt;}
.y7a{bottom:151.450933pt;}
.y79{bottom:161.450533pt;}
.y80{bottom:161.452267pt;}
.y89{bottom:162.128067pt;}
.y78{bottom:171.450133pt;}
.y7f{bottom:171.451867pt;}
.y88{bottom:173.461467pt;}
.y77{bottom:181.449733pt;}
.y7e{bottom:181.451467pt;}
.y87{bottom:184.794867pt;}
.y76{bottom:196.117200pt;}
.y7d{bottom:196.118933pt;}
.y86{bottom:196.128267pt;}
.y6a{bottom:235.619067pt;}
.y69{bottom:247.619067pt;}
.y68{bottom:263.619067pt;}
.y67{bottom:275.619067pt;}
.y66{bottom:287.619067pt;}
.y65{bottom:299.619067pt;}
.y30{bottom:304.075600pt;}
.y2f{bottom:304.076067pt;}
.y64{bottom:315.619067pt;}
.y2e{bottom:326.522067pt;}
.y63{bottom:331.619067pt;}
.y2d{bottom:339.855067pt;}
.y62{bottom:347.619067pt;}
.y2c{bottom:355.456133pt;}
.y2b{bottom:355.457067pt;}
.y61{bottom:359.619067pt;}
.y60{bottom:371.619067pt;}
.y2a{bottom:377.903067pt;}
.y5f{bottom:387.619067pt;}
.y29{bottom:391.236067pt;}
.y5e{bottom:399.619067pt;}
.y28{bottom:404.569067pt;}
.y5d{bottom:415.619067pt;}
.y27{bottom:420.169800pt;}
.y5c{bottom:427.619067pt;}
.y26{bottom:434.836800pt;}
.y25{bottom:434.837733pt;}
.y5b{bottom:443.619067pt;}
.y5a{bottom:455.619067pt;}
.y24{bottom:457.283733pt;}
.y59{bottom:467.619067pt;}
.y23{bottom:470.616733pt;}
.y58{bottom:479.619067pt;}
.y22{bottom:483.949733pt;}
.y57{bottom:491.619067pt;}
.y21{bottom:499.550333pt;}
.y56{bottom:503.619067pt;}
.y20{bottom:514.217333pt;}
.y55{bottom:515.619067pt;}
.y54{bottom:527.619067pt;}
.y1f{bottom:538.931333pt;}
.y1e{bottom:538.931800pt;}
.y53{bottom:539.619067pt;}
.y52{bottom:551.619067pt;}
.y1d{bottom:561.377800pt;}
.y51{bottom:563.619067pt;}
.y1c{bottom:574.710800pt;}
.y50{bottom:579.619067pt;}
.y1a{bottom:590.311867pt;}
.y19{bottom:590.312667pt;}
.y4f{bottom:591.619067pt;}
.y1b{bottom:594.103467pt;}
.y4e{bottom:603.619067pt;}
.y18{bottom:612.758667pt;}
.y4c{bottom:619.619067pt;}
.y4d{bottom:623.410667pt;}
.y17{bottom:626.091667pt;}
.y4b{bottom:631.619067pt;}
.y16{bottom:639.424667pt;}
.y4a{bottom:647.619067pt;}
.y15{bottom:655.025733pt;}
.y49{bottom:663.619067pt;}
.y14{bottom:679.361667pt;}
.y48{bottom:679.619067pt;}
.y47{bottom:695.619067pt;}
.y13{bottom:696.801467pt;}
.y46{bottom:707.619067pt;}
.y45{bottom:719.619067pt;}
.y44{bottom:731.619067pt;}
.y43{bottom:743.619067pt;}
.y42{bottom:755.619067pt;}
.y41{bottom:767.619067pt;}
.y40{bottom:779.619067pt;}
.y3f{bottom:791.619067pt;}
.y4{bottom:803.277200pt;}
.y3e{bottom:803.619067pt;}
.y3d{bottom:815.619067pt;}
.y12{bottom:820.648933pt;}
.y3{bottom:822.676667pt;}
.y3c{bottom:831.619067pt;}
.y11{bottom:839.982133pt;}
.y3b{bottom:843.619067pt;}
.y3a{bottom:855.619067pt;}
.y10{bottom:859.315333pt;}
.y2{bottom:865.057867pt;}
.y39{bottom:867.619067pt;}
.yf{bottom:878.648533pt;}
.y38{bottom:879.619067pt;}
.y36{bottom:891.619067pt;}
.y37{bottom:895.410533pt;}
.ye{bottom:897.981733pt;}
.y35{bottom:903.619067pt;}
.y34{bottom:915.619067pt;}
.yd{bottom:917.314933pt;}
.yc{bottom:936.648133pt;}
.yb{bottom:955.981333pt;}
.y74{bottom:963.156933pt;}
.ya{bottom:975.314533pt;}
.y33{bottom:991.670933pt;}
.y9{bottom:994.647733pt;}
.y8{bottom:1013.980933pt;}
.y7{bottom:1033.314133pt;}
.y75{bottom:1035.918000pt;}
.y6{bottom:1052.647333pt;}
.y5{bottom:1079.161867pt;}
.h10{height:9.285309pt;}
.hb{height:11.507009pt;}
.he{height:11.606637pt;}
.hc{height:18.570619pt;}
.h12{height:20.118170pt;}
.h11{height:20.269272pt;}
.h9{height:23.014018pt;}
.ha{height:23.213273pt;}
.h7{height:27.855928pt;}
.h5{height:31.183496pt;}
.h8{height:33.230847pt;}
.h4{height:41.142953pt;}
.hf{height:42.959500pt;}
.h6{height:56.967166pt;}
.h3{height:120.264017pt;}
.hd{height:1074.000000pt;}
.h1{height:1076.000000pt;}
.h2{height:1122.440000pt;}
.h0{height:1122.520000pt;}
.w1{width:744.000000pt;}
.w2{width:793.621336pt;}
.w0{width:793.701333pt;}
.w3{width:794.000000pt;}
.x1{left:0.079997pt;}
.x0{left:2.666667pt;}
.xa{left:48.245869pt;}
.x19{left:49.253336pt;}
.x12{left:51.144136pt;}
.x2{left:54.912536pt;}
.x3{left:56.316136pt;}
.x10{left:94.038536pt;}
.x1b{left:171.332003pt;}
.x15{left:197.299869pt;}
.x16{left:201.668269pt;}
.x11{left:264.659336pt;}
.xb{left:265.820136pt;}
.x1a{left:314.954096pt;}
.xc{left:345.190136pt;}
.xf{left:361.909603pt;}
.x4{left:370.313603pt;}
.x17{left:371.222136pt;}
.x18{left:375.590269pt;}
.x5{left:428.116136pt;}
.x6{left:439.454803pt;}
.x1d{left:451.376936pt;}
.xe{left:457.819736pt;}
.xd{left:494.513869pt;}
.x7{left:533.332803pt;}
.x8{left:540.018403pt;}
.x1c{left:564.299203pt;}
.x13{left:630.432669pt;}
.x14{left:634.800669pt;}
.x9{left:670.122803pt;}
}
